/*
 * Modules CSS file
 **/

/* Breadcrumbs */
.breadcrumb { padding: 25px 0; }
.breadcrumb p { float: left; margin-right: 10px; font-size: 12px; font-weight: bold; color: #82868F; }
.breadcrumb a { display: block; padding-left: 7px; font-size: 12px; color: #82868F; background: url('../img/structure/ico/ico_arrow_breadcrumb.png') left center no-repeat; }
.breadcrumb a:hover { color: #AFC91D; }
.breadcrumb li.active a { font-weight: bold; }
.breadcrumb ul { float: left; }
.breadcrumb ul li { float: left; margin-right: 10px; }

/* Bodyfooter */
.body-footer { position: relative; padding: 15px 15px 19px 15px; border-top: 1px solid #E1E5EB; }
    .ie7 .body-footer { height: 21px; }
.body-footer a { font-size: 12px; color: #82868F; }
.body-footer a:hover { color: #AFC91D; }
.body-footer a.btn-back { font-weight: bold; }
.body-footer a.btn-to-top { position: absolute; right: 15px; top: 15px; }

/* Tag Footer */
.tag-footer { width: 660px; padding: 20px; border-top: 1px solid #E1E5EB; }
.tag-footer p { float: left; margin-right: 10px; font-size: 12px; font-weight: bold; color: #82868F; }
.tag-footer a { display: block; font-size: 12px; font-weight: bold; color: #AFC91D; }
.tag-footer a:hover {color: #82868F; }
.tag-footer li.active a { font-weight: bold; }
.tag-footer ul { float: left; }
.tag-footer ul li { float: left; margin-right: 10px; }

/* Tooltip */
.tooltip-trigger { position: relative; }
.tooltip-wrapper { position: relative; z-index: 9998; }
.tooltip { display: block; position: absolute; width: 242px; z-index: 9999; opacity: 0; bottom: 95px; left: -80px; }
.tooltip .content { display: block; padding: 10px 15px 5px 15px; background: url('../img/structure/layout/tooltip_bg.png') no-repeat; }
.tooltip .content p,
.tooltip .content ul li,
.tooltip .content strong { padding: 0; line-height: 18px; color: #54565C; font-size: 12px; }
.tooltip .content p a { font-size: 12px; font-weight: bold; color: #AFC91D; }
.tooltip .content p a:hover { color: #54565C; }
.tooltip .content ul li { margin-left: 1em; list-style: disc; margin-bottom: 10px; }
.tooltip .bottom { display: block; height: 18px; padding-bottom: 15px; background: url('../img/structure/layout/tooltip_bottom.png') no-repeat; }

/* Tooltip-Grey */
.tooltip.grey { width: 367px; bottom: 50px; left: -340px; }
.tooltip.grey .content { padding: 10px 15px 10px 15px; background: url('../img/structure/layout/tooltip_bg_grey.png') no-repeat; }
.tooltip.grey .bottom { background: url('../img/structure/layout/tooltip_grey_bottom.png') no-repeat; }

/* Tooltip-Info */
.tooltip.info { bottom: 70px; left: auto; right: -60px; }
.tooltip.info .content { width: 305px; padding: 10px 30px 10px 15px; background: url('../img/structure/layout/bg_tooltip_info.png') no-repeat; }
.tooltip.info .bottom { width: 350px; background: url('../img/structure/layout/bg_tooltip_info_bottom.png') no-repeat; }

/* Maps Tip */
.info-window { width: 190px; padding: 0 0 12px 0; background: url('../img/structure/layout/googlemaps/bg_infowindow_bottom.png') left bottom no-repeat; }
.info-window .info-window-inner { width: 155px; padding: 10px 20px 10px 15px; background: url('../img/structure/layout/googlemaps/bg_infowindow_top.png') left top no-repeat; }
.info-window .info-window-inner * { font-size: 12px; color: #FFF; line-height: 18px; }
.info-window .info-window-inner a { display: inline-block; padding: 0 15px 0 0; font-weight: bold; background: url('../img/structure/layout/googlemaps/link-arrow-white.png') right center no-repeat; }
.info-window .info-window-inner a:hover { text-decoration: underline; }

/* Tabs */
.page .tabs.distance { padding: 24px 0 0 0; }
.page .tabs li { display: block; float: left; height: 45px; margin: 0 0 0 5px; padding: 0 0 0 10px; background: url('../img/structure/modules/tabs/bg_tab.png') repeat-x top; cursor: pointer; }
.page .tabs li a { display: block; height: 27px; padding: 18px 10px 0 0; font-family: "GLSWebBold"; font-size: 12px; text-transform: uppercase; color: #FFF; }
.page .tabs li:hover { background-position: bottom; }
.page .tabs li:first-child, .page .tabs li.active:last-child { margin: 0; }
.page .tabs li.active { margin: 0 -5px 0 0; padding-left: 21px; background: url('../img/structure/modules/tabs/bg_active_le.png') no-repeat; }
.page .tabs li.active a { padding-right: 21px; background: url('../img/structure/modules/tabs/bg_active_re.png') no-repeat right; color: #AFC91D; }
#Body.page .tabs { margin: 0 0 35px -5px; }
#Body.page .tabs li:first-child { margin-left: 5px; }
#Body.page .tabs li.active:first-child { margin-left: 0; }
#Body.page .col-24 .tabs { background: url('../img/structure/layout/bg_tabs_sprite.png') left bottom no-repeat; }
#Body.page .main .tabs,
#Body.page .col-full .tabs { background: url('../img/structure/layout/bg_tabs_full.png') left bottom no-repeat; }

/* Sprungmarke */
.jump-label { margin: 0 0 25px 0; }
.jump-label a { padding: 0 0 0 40px; font-size: 12px; display: block; height: 28px; line-height: 28px; background: url('../img/structure/ico/ico_arrow_down_jump_sprite.png') #F0F4FA no-repeat 18px 12px; border-bottom: 1px solid #E1E5EB; }
.jump-label a:hover { background: url('../img/structure/ico/ico_arrow_down_jump_sprite_hover.png') #E1E5EB no-repeat 18px 12px; }
.jump-label span { display: block; padding: 0 0 10px 20px; color: #82868F; font-size: 14px; font-family: 'GLSWebBold'; text-transform: uppercase; }

/* Detail-Galerie */
.detail-galerie { background-color: #F0F4FA; padding: 15px 20px 7px 17px; overflow: hidden; margin: 0 0 25px 0; }
.detail-galerie h3 { font-size: 18px; font-family: 'GLSWebBold'; margin: 0 0 15px; }
.detail-galerie ul { overflow: hidden; }
.detail-galerie ul li { float: left; margin: 0 10px 10px 0; }
.detail-galerie ul li a { display: block; width: 160px; height: 100px; }
.detail-galerie .flickr-stream span { display: block; float: left; height: 100px; overflow: hidden; }
.detail-galerie .flickr-stream img { width: 160px; }

/* Flickr Lightbox */
.flickr-lightbox { width: 920px!important; height: 600px!important; background: #F0F4FA; }
.flickr-lightbox .fancybox-image { display: inline; width: auto!important; }
.flickr-lightbox .fancybox-inner { padding: 35px 0 0 0; width: 920px!important; text-align: center; }
.flickr-lightbox .fancybox-skin { border: 0 none; border-radius: 0; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; box-shadow: none!important; background: #F0F4FA; }
.flickr-lightbox .fancybox-title-float-wrap { margin: 8px 0 0 0; position: inherit; }
.flickr-lightbox .fancybox-title-float-wrap .child { font-size: 12px; font-weight: bold; color: #54565C; }
.flickr-lightbox .fancybox-title-float-wrap .child em { font-size: 12px; font-weight: normal; font-style: normal; color: #82868F; }
.flickr-lightbox .fancybox-nav span { width: 23px; height: 40px; visibility: visible!important; background: url('../img/structure/fancybox/image-lightbox.gif') no-repeat; }
.flickr-lightbox .fancybox-prev span { left: 25px; background-position: 0 0; }
.flickr-lightbox .fancybox-prev:hover span { background-position: 0 -40px; }
.flickr-lightbox .fancybox-next span { right: 25px; background-position: -23px 0; }
.flickr-lightbox .fancybox-next:hover span { background-position: -23px -40px; }
.flickr-lightbox .fancybox-close { width: 18px; height: 17px; top: 15px; right: 15px; background: url('../img/structure/fancybox/image-lightbox.gif') no-repeat 0 -80px; }

/* Comment */
.comment { padding: 15px 20px 15px 20px; width: 440px; }
.comment p { color: #82868F; font-size: 12px; }
.comment b { font-size: 16px; padding: 0 0 5px 0; display: block; }

/* Text */
.text { max-width: 600px; padding: 0 100px 0 20px; }
.text p,
.text ul { margin: 0 0 25px; display: block; }
.text ul li { margin-left: 1.2em; list-style: disc; }
.text ol li { margin-left: 1.2em; list-style: decimal; }
.text p a,
.text ul li a,
.text ol li a { font-weight: bold; text-decoration: underline; color: #B5CD2D; }
.text p a:hover,
.text ul li a:hover,
.text ol li a:hover { color: #54565C; }
.text img { float: left; margin: 0 20px 15px 0; }
.text p .button,
.text p .btn-green,
.text p .btn-grey { color: #FFF; text-decoration: none; margin: 0 0 5px 0; }
.text .align-right { text-align: right; }
.text .align-center { text-align: center; }
.text.full h4 { padding: 30px 0 5px 0; }
.text.full .col-3 { margin: 0 20px 20px 0; }
.text.full .col-11 { margin: 0 20px 20px 0; }

/* Text Highlight */
.text .highlight { padding: 15px 105px 15px 15px; margin: 0 0 20px 0; color: #54565C; background-color: #C9DD03; }

/* Text RTE Picture with caption */
.text p.picture { font-size: 12px; background-color: #F0F4FA; }
.text p.picture.full { width: 685px; }
.text p.picture.align-right { float: right; margin: 0 20px 20px 20px; }
.text p.picture img { float: none; width: 100%; margin: 0; }
.text p.picture strong { display: block; padding: 10px 20px 0; font-size: 12px; }
.text p.picture em { display: block; padding: 0 20px 12px; font-style: normal; font-size: 12px; }

/* Text-Teaser-Conditions */
.text-teaser.conditions { margin: 0 0 40px 0; clear: both; padding: 30px 20px 20px 20px; width: 665px; background: url('../img/structure/layout/bg_teaser_head.png') no-repeat #58A618; }
.text-teaser.conditions h2 { color: #FFF; margin: 0 0 10px 0; }
.text-teaser.conditions p { margin: 0 0 20px 0; }

/* Text - Half */
.text.half { max-width: 315px; float: left; padding: 0 20px 0 20px; }

/* Text-Box */
.text-box { border-top: 1px solid #E1E5EB; padding: 25px 0 0 0; margin: 0 0 0 20px; width: 685px; }
.text-box h4 { margin: 0 0 15px 0; }
.text-box .text-teaser { background-color: #C9DD03; padding: 15px 85px 15px 15px; }
.text-box .text-teaser p { color: #54565C; }

/* Video */
.video-inline { padding: 15px 20px; background-color: #F0F4FA; }
.video-inline iframe { margin-bottom: 10px; }

/* Moodslider */
.page #Moodslider { z-index: 100; display: block; position: relative; width: 960px; height: 405px; overflow: hidden; margin: 0 0 40px 0; }
.page #Moodslider ul.items { position: absolute; }
.page #Moodslider ul.items li { display: block; float: left; width: 960px; }
.page #Moodslider ul.items li .text { display: none; }
.page #Moodslider .media { background: #000; }
.page #Moodslider .media a.video { display: block; position: absolute; margin: 186px 0 0 293px; width: 66px; height: 66px; background: url('../img/structure/btn/btn_play.png') no-repeat; text-indent: -9999em; z-index: 9999; }
.page #Moodslider .info { display: block; position: absolute; left: 375px; top: 20px; width: 500px; height: 365px; }
.page #Moodslider .info .content { padding: 25px 40px 0 20px; }
.page #Moodslider .info .content h2 { font-size: 16px; font-family: 'GLSWebBold'; line-height: 24px; color: #C40857; text-transform: uppercase; }
.page #Moodslider .info .content p { width: 295px; margin: 0 0 20px 0; font-family: 'GLSWebLight'; font-size: 16px; color: #54565C; line-height: 24px; }
.page #Moodslider .navigation { position: absolute; bottom: 23px; right: 25px; }
.page #Moodslider .navigation ul li { display: block; float: left; }
.page #Moodslider .navigation ul li a { display: block; width: 16px; height: 25px; background: url('../img/structure/layout/pagination_visual.png') no-repeat -25px 0; text-indent: -9999em; }
.page #Moodslider .navigation ul li a.active { background-position: -41px 0; }
.page #Moodslider .navigation ul li a.prev { width: 25px; margin: 0 4px 0 0; background-position: 0 0; }
.page #Moodslider .navigation ul li a.next { width: 25px; margin: 0 0 0 4px; background-position: -57px 0; }

/* Contentslider */
#Contentslider { display: block; width: 310px; height: 210px; margin: 0 0 40px 0; }
#Contentslider ul.flickr-gallery { position: absolute; }
#Contentslider ul.flickr-gallery li { display: block; float: left; width: 310px; }
#Contentslider .info { display: block; position: absolute; right: 0; bottom: -20px; width: 220px; height: 50px; }
#Contentslider .navigation { position: absolute; bottom: 30px; right: 20px; }
#Contentslider .navigation ul li { height: auto !important; width: auto; display: block; float: left; }
#Contentslider .navigation ul li a { display: block; width: 16px; height: 25px; background: url('../img/structure/layout/pagination_visual.gif') no-repeat -25px 0; text-indent: -9999em; }
#Contentslider .navigation ul li a.active { background-position: -41px 0; }
#Contentslider .navigation ul li a.prev { width: 25px; margin: 0 4px 0 0; background-position: 0 0; }
#Contentslider .navigation ul li a.next { width: 25px; margin: 0 0 0 4px; background-position: -57px 0; }

/* GLS Friends */
.banner-overview { max-width: 705px; }
.banner-overview li { position: relative; min-height: 90px; margin-bottom: 5px; padding: 15px 20px; background-color: #F0F4FA; }
.banner-overview li h5 { width: 450px; font-family: 'GLSWebBold'; font-weight: normal; }
.banner-overview li p { width: 450px; }
.banner-overview li a.button { position: absolute; right: 20px; bottom: 20px; }

/* GLS Friend - Phase II */
.logoconfigurator .logo-code { width: 665px; padding: 15px 20px 20px; background: #F0F4FA; }
.logoconfigurator .logo-code #LogoCode { width: 623px; height: 75px; margin: 0 0 0 0; padding: 15px 20px; line-height: 25px; border: 1px solid #D7DBE1; }
.logoconfigurator .logo-code .choice-box { padding: 20px 0; border-top: 1px solid #D6DCE5; }
.logoconfigurator .logo-code .banner-thanx { padding: 20px 0 0 0; font-size: 24px; font-family: 'GLSWebLight'; border-top: 1px solid #D6DCE5; }

/* Bannerkonfigurator */
#BannerKonfigurator { width: 705px; }
#BannerKonfigurator .banner-steps { position: relative; height: 55px; background: url('../img/structure/layout/bg_bannerconfig-steps.png') left top no-repeat; z-index: 1; }
#BannerKonfigurator .banner-steps .active-step { position: absolute; left: 0; top: 0; width: 230px; height: 55px; background: url('../img/structure/layout/bg_bannerconfig-active-step.png') left top no-repeat; z-index: 2; }
#BannerKonfigurator .banner-steps a { float: left; display: block; position: relative; width: 230px; height: 33px; padding: 12px 0 0; margin-left: 7px; font-family: 'GLSWebBold'; text-transform: uppercase; text-align: center; color: #FFF; z-index: 3; }
#BannerKonfigurator .banner-steps a:first-child { margin-left: 0; }
#BannerKonfigurator .banner-items-wrapper { width: 705px; overflow: hidden; }
#BannerKonfigurator .banner-items { position: relative; width: 2115px; overflow: hidden; }
#BannerKonfigurator .banner-items li { width: 705px; float: left; background: #F0F4FA; }
#BannerKonfigurator .banner-items li .item-inner { position: relative; padding: 15px 20px 65px 20px; }
#BannerKonfigurator .banner-items li .choice-box { padding: 20px 25px; border-top: 1px solid #D6DCE5; border-bottom: 1px solid #D6DCE5; }
#BannerKonfigurator .banner-items li a.forward.top { position: absolute; right: 20px; top: 15px; }
#BannerKonfigurator .banner-items li a.forward.bottom { position: absolute; right: 20px; bottom: 20px; }

#BannerKonfigurator .banner-items li.banner-format .banner-choice { float: left; margin: 2px 2px 2px 65px; border: 1px solid #ABB0B7; background: #FFF; cursor: pointer; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice p { padding: 8px 0; font-size: 12px; text-align: center; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice.active { margin: 0 0 0 63px; border: 3px solid #AFC91D; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice.small { width: 139px; margin: 2px; height: 116px; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice.small.active { margin: 0px; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice.medium { width: 233px; height: 193px; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice.big { width: 94px; height: 466px; }
#BannerKonfigurator .banner-items li.banner-format .openpopup { text-indent: -9999px; display: block; width: 24px; height: 24px; padding: 0; margin: 0 auto; }
#BannerKonfigurator .banner-items li.banner-format .tooltip { width: 230px; height: 265px; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice.small .tooltip { left: -45px; bottom: 75px; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice.medium .tooltip { left: 2px; bottom: 75px; }
#BannerKonfigurator .banner-items li.banner-format .banner-choice.big .tooltip { left: -67px; bottom: 75px; }

#BannerKonfigurator .banner-items li.banner-motiv .choice-box { padding: 20px 0; }
#BannerKonfigurator .banner-items li.banner-motiv ul { width: 685px; }
#BannerKonfigurator .banner-items li.banner-motiv ul li { display: none; float: left; padding: 3px; cursor: pointer; background: url('../img/structure/ico/lazyload.gif') center center no-repeat; }
#BannerKonfigurator .banner-items li.banner-motiv ul li.visible { display: block; }
#BannerKonfigurator .banner-items li.banner-motiv ul li img { display: block; margin: 0 auto; }
#BannerKonfigurator .banner-items li.banner-motiv ul li.active { padding: 0; border: 3px solid #AFC91D; }
#BannerKonfigurator .banner-items li.banner-motiv ul li.small { width: 149px; height: 124px; margin: 0 15px 15px 0; }
#BannerKonfigurator .banner-items li.banner-motiv ul li.small img { width: 149px; height: 124px; }
#BannerKonfigurator .banner-items li.banner-motiv ul li.medium { width: 207px; height: 173px; margin: 0 15px 15px 0; }
#BannerKonfigurator .banner-items li.banner-motiv ul li.medium img { width: 207px; height: 173px; }
#BannerKonfigurator .banner-items li.banner-motiv ul li.big { width: 114px; margin: 0 15px 15px 0; }
#BannerKonfigurator .banner-items li.banner-motiv ul li.big img { width: 114px; }

#BannerKonfigurator .banner-items li.banner-code .item-inner { padding: 15px 20px 20px; }
#BannerKonfigurator .banner-items li.banner-code .choice-box { padding: 20px 0; }
#BannerKonfigurator .banner-items li.banner-code #BannerCode { width: 623px; height: 75px; margin: 0 0 20px 0; padding: 15px 20px; line-height: 25px; border: 1px solid #D7DBE1; }
#BannerKonfigurator .banner-items li.banner-code .banner-thanx { padding: 20px 0 0 0; font-size: 24px; font-family: 'GLSWebLight'; }

/* Weiterempfehlen */
.recommend { z-index: 999; position: fixed; width: 301px; height: 217px; margin: -108px 0 0 0; top: 50%; right: -246px; background: url('../img/structure/layout/bg_recommend.png') no-repeat; }
.recommend span { float: left; text-indent: -9999px; display: block; width: 64px; height: 217px; cursor: pointer; }
.recommend .recommend-wrapper { float: left; height: 217px; width: 237px; }
.recommend ul { margin: 128px 0 0 0; }
.recommend ul li { float: left; margin: 0 0 0 9px; }
.recommend ul li a { width: 66px; height: 66px; display: block; }
.recommend ul li a.facebook { background: url('../img/structure/ico/ico_facebook.png') no-repeat 0 0; }
.recommend ul li a.twitter { background: url('../img/structure/ico/ico_twitter.png') no-repeat 0 0; }
.recommend ul li a.mail { background: url('../img/structure/ico/ico_mail.png') no-repeat 0 0; }
.recommend ul li a:hover { background-position: 0 -66px; }

/* header-images */
.header-images { overflow: hidden; margin: 0 0 20px 0; }
.header-images .wrapper { width: 1800px; }
.header-images img { display: block; float: left; }
.col-24 .header-images { width: 705px; }

/* divider */
.divider { display: block; height: 50px; background: url('../img/structure/layout/divider.gif') repeat-x; }
.divider hr { display: none; }
.col-24 .divider { margin-right: 20px; }

/* infoheadline */
.infoheadline { display: inline-block; padding: 8px 20px; color: #FFF; font-size: 16px; font-weight: normal; font-family: 'GLSWebBold'; text-transform: uppercase; line-height: 30px; background: #69923A; }

/* save-for-project */
.save-for-project h5 { margin: 0 0 12px 0; }
.save-for-project h6 { margin: 0 0 12px 0; padding: 0 140px 0 20px; font-size: 18px; line-height: 25px; font-weight: bold; }
.save-for-project .info-box .box { display: block; float: left; margin: 0 0 0 15px; padding: 10px 20px; width: 295px; height: 155px; background: #F0F4FA; }
.save-for-project .info-box .box:first-child { margin: 0; }
.save-for-project .info-box .box strong { font-size: 16px; line-height: 25px; }
.save-for-project .info-box .box p { margin: 0 0 15px 0; }

/* back-to-overview */
.back-to-overview { padding: 9px 0 0 5px; border-top: 1px solid #E1E5EB; }
.col-24 .back-to-overview { margin-right: 20px; }
.back-to-overview a { padding: 0 0 0 10px; font-size: 12px; line-height: 12px; font-weight: bold; color: #82868F; background: url('../img/structure/ico/ico_arrow_left.gif') no-repeat 0 2px; }
.back-to-overview a:hover { color: #AFC91D; }
.back-to-overview.distance { padding: 9px 0 0 5px; border-top: 1px solid #E1E5EB; margin: 0 0 25px 0; width: 705px; }

/* date-list */
.date-list li.month { background: url('../img/structure/modules/date/datelist_month.jpg') no-repeat left top; }
.date-list li.month h3 { display: block; margin: 0 0 15px 0; padding: 13px 15px 12px 15px; background: #E1E5EB; font-family: 'GLSWebBold'; font-size: 14px; text-transform: uppercase; color: #82868F; }
.date-list li.month li.event { padding: 20px 0 20px 20px; border-top: 1px solid #E1E5EB; }
.date-list li.month li.event:first-child { border: 0 none; }
.date-list li.month li.event .date { display: block; float: left; width: 70px; }
.date-list li.month li.event .date div { padding: 8px 0 0 0; margin: 0 0 10px 0; width: 50px; height: 32px; font-family: 'GLSWebBold'; color: #FFF; text-align: center; }
.date-list li.month li.event .date .day { background: #58A618; }
.date-list li.month li.event .date .from { height: 42px; background: url('../img/structure/modules/date/datelist_from.jpg') no-repeat; }
.date-list li.month li.event .date .to { background: #C9DD03; }
.date-list li.month li.event .image { float: left; width: 125px; }
.date-list li.month li.event .info { float: left; margin: 0 0 0 5px; width: 460px; }
.date-list li.month li.event .info div { margin: 0 0 1px 0; }
.date-list li.month li.event .info em { font-style: normal; }
.date-list li.month li.event .info em.members { display: inline-block; padding: 0 8px; font-size: 10px; font-family: 'GLSWebBold'; text-transform: uppercase; color: #FFF; background: #C9DD03; }
.ie7 .date-list li.month li.event .info em.members { margin: -11px 0 0 0; }
.date-list li.month li.event .info em.place { font-weight: bold; font-size: 12px; color: #82868F; }
.date-list li.month li.event .info h4 { margin-bottom: 5px; }
.date-list li.month li.event .info h4 a { font-family: arial; font-size: 18px; line-height: 24px; font-weight: bold; }
.date-list li.month li.event .info p { padding: 0 0 20px 0; }
.date-list li.month li.event .linklist li { display: block; float: left; margin: 0 10px 10px 0; }
.date-list li.month li.event .taglist { width: 555px; }
.datelist-filter { height: 55px; }
.datelist-filter .right { float: right; }
.datelist-filter strong { display: block; float: left; padding: 5px 10px 0 0; }
.datelist-filter .select { float: left; }

.date-list li.month.highlight { margin: 0 0 50px 0; }
.date-list li.month.highlight h3 { display: inline-block; margin: 0; background: #C9DD03; color: #54565C; }
.date-list li.month.highlight li.event { background: url('../img/structure/modules/date/datelist_highlight.gif') no-repeat top left #F0F4FA; }

/* date-list news-overview */
.newsoverview .date-list { padding-bottom: 25px; }
.newsoverview .date-list .taglist { border: 0; padding: 0; }

/* date-list bankenspiegel */
.bankenspiegel .date-list { padding-bottom: 25px; }
.bankenspiegel .date-list .linklist { padding: 0 0 10px 0; }
.bankenspiegel .date-list .taglist { padding: 20px 0 0 0; }

/* date-list bank */
.date-list.bank p { padding: 0 0 15px 0; }
.date-list.bank .btn-green { margin: 0 0 20px 0; }
.date-list.bank .taglist { padding: 20px 0 0 0; }

/* eBankspiegel Orderform */
.eBank-orderform { width: 675px; padding: 0 0 0 20px; }
.eBank-orderform form { padding: 25px 0 0 0; border-top: 1px solid #E1E5EB; border-bottom: 1px solid #E1E5EB; }
.eBank-orderform form label { display: block; float: left; width: 140px; margin: 5px 0 0 10px; }
.eBank-orderform form p { margin: 0 0 15px 0; }
.eBank-orderform form p input { float: left; }
.eBank-orderform form .btn-order { padding: 25px 0; border-top: 1px solid #E1E5EB; }
.eBank-orderform .download-files { margin: 0 0 20px 0; padding: 20px 0 24px 0; border-bottom: 1px solid #E1E5EB; }
.eBank-orderform .download-files p { margin-bottom: 20px; }
.eBank-orderform .download-files a { float: left; margin: 0 10px 0 0; }
.eBank-orderform .hint h3 { margin-bottom: 8px; font-family: arial; font-weight: bold; font-size: 16px; }
.eBank-orderform .hint p { font-size: 12px; }
.eBank-orderform .form-error { padding: 0 0 0 10px; }
